<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Copy Layer</key>
	<string>Copiar capa</string>
	<key>Cut Layer</key>
	<string>Cortar capa</string>
	<key>Delete Layer</key>
	<string>Eliminar capa</string>
	<key>Edit Geometry</key>
	<string>Editar geometría</string>
	<key>Edit Mode</key>
	<string>Modo de edición</string>
	<key>Edit Text</key>
	<string>Deshacer Nombre</string>
	<key>Finish</key>
	<string>Finalizar</string>
	<key>Insert Placeholder</key>
	<string>Insertar marcador de posición</string>
	<key>Layer</key>
	<string>Capa</string>
	<key>Mask</key>
	<string>Mascarilla</string>
	<key>Paste Animation</key>
	<string>Deshacer Nombre</string>
	<key>Paste Geometry</key>
	<string>Pegar geometría</string>
	<key>Paste Layer</key>
	<string>Pegar capa</string>
	<key>Pinned Layer Selection</key>
	<string>📌 Selección de capa fijada</string>
	<key>Pointer Direction</key>
	<string>Dirección del puntero</string>
	<key>Position</key>
	<string>Posición</string>
	<key>Rotation</key>
	<string>Rotación</string>
	<key>Select Layer at Finish</key>
	<string>Seleccionar capa al finalizar</string>
	<key>Select Layer at Start</key>
	<string>Seleccionar capa al inicio</string>
	<key>Selection</key>
	<string>Selección</string>
	<key>Start</key>
	<string>Inicio</string>
	<key>Text Width</key>
	<string>Ancho del texto</string>
	<key>Zoom</key>
	<string>Zoom</string>
</dict>
</plist>
